<!--<?php
include_once PrintEot('left');
print <<<EOT
-->
<h3><b>提示信息</b></h3>
<div class="tr5">
1.　為了保證後台的安全性,系統只允許論壇創始人和管理員刪除操作日記<br>2.　系統必須保留前100條後台管理日志.
</div>

<form action="$basename" method=post>
<input type=hidden name=action value=search>
<h2>搜索</h2>
<table width="100%" cellspacing="0" cellpadding="0">
<tr class="tr3 tac"><td>用戶名</td>
<td><input type="text" class="input" name=username></td>
<td>管理員</td>
<td><input type="text" class="input" name=adminname></td>
<td><input type="submit" class="btn" value='提 交'></td></tr>
</table><br>
</form>

<h2><b>管理日志</b></h2>
<table width="100%" cellspacing="0" cellpadding="0">
<tr class="tac tr3"><td width=10%>用戶名</td><td width=10%>級別</td>
<td width=5%>發帖</td><td width=15%>注冊時間</td>
<td width=10%>管理員</td></tr>
<!--
EOT;
foreach($userlogdb as $userlog){
if($userlog){
print <<<EOT
-->
<tr class="tac tr3"><td>$userlog[1]</td><td>$userlog[group]</td><td>$userlog[3]</td>
<td>$userlog[regdate]</td><td>$userlog[5]</td></tr>
<!--
EOT;
}}
print <<<EOT
-->
</table><br>
<center>
<!--
EOT;
if($action=='search'){print <<<EOT
-->
<a href='$basename'><b>查看全部日志</b></a>
<!--
EOT;
}else{print <<<EOT
-->
$pages
<!--
EOT;
}if($admin_gid==3){print <<<EOT
-->
<br><br><a href="$basename&del=Y"><b class="xia2" style="margin-left:2em;">刪除多余管理日志</b></a></center>
<!--
EOT;
}include_once PrintEot('adminbottom');
?>
-->